.u-section-1 .u-sheet-1 {
  min-height: 1222px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1060px;
}

.u-section-1 .u-container-layout-1 {
  padding: 16px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 11px auto 0;
  padding: 14px 37px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1060px;
}

.u-section-1 .u-container-layout-2 {
  padding: 16px 30px;
}

.u-section-1 .u-image-1 {
  height: 769px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1106px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 874px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 874px;
  }

  .u-section-1 .u-image-1 {
    height: 615px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 669px;
  }

  .u-section-1 .u-image-1 {
    height: 446px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1478px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1158px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 920px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2108px;
  }

  .u-section-1 .u-btn-1 {
    padding-top: 13px;
    padding-left: 107px;
    padding-right: 107px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 601px;
  }

  .u-section-1 .u-image-1 {
    height: 566px;
  }
}